*
{
    margin: 0;
    padding: 0;
}
body
{ 
    font-family: sans serif;
}
#nav-bar
{
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar
{
    background-image: linear-gradient(to right, #a517ba,#5f1782);
    padding: 0 !important;
}
.navbar-brand img
{
    height: 40px;
    padding-left: 20px;
}
.navbar-nav li
{
    padding: 0 10px;

}
.navbar-nav li a 
{
    color: #fff !important;
    font-weight: 600;
    float: right;
    text-align: left;
}
.fa-bars
{
    color: #fff;
    font-size: 30px !important;
}
.navbar-toggler
{

    outline: none !important;
     
}

/*-------------banner section-------------*/
#banner
{
    padding-top: 5%;
    background-image: linear-gradient(to right, #a517ba,#5f1782);
}
.promo-title
{
    font-size: 40px;
    font-weight: 600;
    margin-top: 100px;
    color: white;
}
.play-btn
{
    width: 45px;
    margin: 20px;
}
#banner a 
{
    color: #fff;
    text-decoration: none;

}
.bottom-img
{
    width: 100%;
}
/*-----------------Service Section--------------------------------*/
#services
{
    padding: 80px 0;
}
.service-img
{
    width: 100px;
    margin-top: 20px;
}
.services
{
    padding: 20px;
}
.services h4
{
    padding: 5px;
    margin-top: 25px;
    text-transform: uppercase;
}
.title::before
{
    content: '';
    background: #7b1798;
    height: 5px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    transform: translateY(63px);
}
.title::after
{
    content: '';
    background: #7b1798;
    height: 10px;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    display: block;
    transform: translateY(8px);
}
#services .btn-primary
{
    box-shadow: none;
    padding: 8px 25px;
    border: none;
    border-radius: 20px;
    background-image: linear-gradient(to right, #a517ba,#5f1782);
}
/*---------------------------------ABOUT-US SECTON-------------------------*/
#about-us
{
    background: #f8f9fa;
    padding-bottom: 50px;
    padding-top: 50px;
}
.about-title
{
    font-size: 40px;
    font-weight: 600;
    margin-top: 8%;
}
#about-us ul li
{
    margin: 10px 0;
}
#about-us ul
{
    margin-left: 20px;
}
/*-------------------Testimmonials Section---------------*/
#testimmonials
{
    margin: 100px 0;
}
.testimmonials
{
    border-left: 4px solid #7b1798;
    margin-top: 50px;
    margin-bottom: 50px;
}
.testimmonials img 
{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin: 0 10px;
}
.user-details
{
    display: inline-block;
    font-size: 12px;
}
/*---------------------------social-media section----------------------*/
#social-media
{
    background: #f8f9fa;
    padding: 100px 0;
}
#social-media p
{
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 30px;
}
.social-icons img
{
    width: 60px;
    transition: 0.5s;
}
.social-icons a:hover img
{
    transform: translateY(-10px);
}
/*--------------------------------footer section---------------------*/
#footer
{
    background-image: linear-gradient(to right, #a517ba,#5f1782);
    color: #fff;
}
.footer-img
{
    width: 100%;
}
.footer-box
{
    padding: 20px;
}
.footer-box img
{
    width: 120px;
    margin-bottom: 20px;
}
.img-footer
{
    width: 40px;
    height: 40px;
}
.footer-box .fa
{
    margin-right: 8px;
    font-size: 25px;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 7px;
    border-radius: 2px;
    background-image: linear-gradient(to right, #a517ba,#5f1782);
}
.footer-box .form-control
{
    box-shadow: none !important;
    border: none;
    border-radius: 0;
    margin-top: 25px;
    max-width: 250px;
}
.footer-box .btn-primary
{
    box-shadow: none !important;
    border: none;
    border-radius: 0;
    margin-top: 30px;
    background-image: linear-gradient(to right, #a517ba,#5f1782);
}
hr
{
    background-color: #fff;
}
.copyright
{
    margin-bottom: 0;
    padding-bottom: 20px;
    text-align: center;
}